{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1>Register</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.last_name) }}
        {{ form_row(registrationForm.first_name) }}
        {{ form_row(registrationForm.adress) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn btn-lg btn-primary">Register</button>
    {{ form_end(registrationForm) }}
{% endblock %}
